package com.ycwl.basic.exception;


import com.ycwl.basic.utils.ApiConst;

public class RoleStatusException extends BaseException{
    public RoleStatusException(String message) {
        // 5003
        super(message, ApiConst.Code.CODE_COMMON_ERROR.code());
    }
}